.swiper-group-6 .swiper-slide  {
  height: 5rem;
  background: #fff;
  
}

.swiper-group-6 .swiper-slide  img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.btn.btn-brand-1,
.btn.btn-brand-1 svg ,
.btn.btn-brand-1-big ,
.btn.btn-brand-1-big svg,
.btn.btn-border-brand-1 ,
.btn.btn-get-quote,
.btn.btn-get-quote svg{
    color: #fff;
}

.cardService .cardImage img{
  height: 330px;
}

.box-bar.bg-grey-900{
    background: #c71300;
}

.header{
      background: #000;
}
.header .main-menu li a{
  color: #fff
}
.header .main-menu li a.active,
.header .main-menu li a:hover{
  color: #f00
}

.header.stick .main-menu li a{
      color: #041c2f;
}

.header.stick .main-menu li a.active,
.header.stick .main-menu li a:hover{
      color: #034460;
}

.email-icon svg,
.phone-icon svg{
  color: #fff;
}